AntiFeatures:
  - NonFreeNet
Categories:
  - Games
License: AGPL-3.0-only
AuthorName: narumi
AuthorEmail: chaldea@narumi.cc
WebSite: https://docs.chaldea.center
SourceCode: https://github.com/chaldea-center/chaldea
IssueTracker: https://github.com/chaldea-center/chaldea/issues
Translation: https://docs.chaldea.center/translation.html#ui-text
Changelog: https://github.com/chaldea-center/chaldea/releases
Donate: https://docs.chaldea.center/donation

AutoName: chaldea

RepoType: git
Repo: https://github.com/chaldea-center/chaldea.git

Builds:
  - versionName: 2.0.0
    versionCode: 900
    commit: cb351fd90a6ff59d73827109de8319c42ecc8385
    output: build/app/outputs/flutter-apk/app-fdroid-release.apk
    srclibs:
      - flutter@3.0.1
    rm:
      - ios
      - linux
      - macos
      - test
      - web
      - windows
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter build apk --flavor fdroid

  - versionName: 2.0.1
    versionCode: 902
    commit: 856b954931766a26abddd5033576d7e337276340
    output: build/app/outputs/flutter-apk/app-fdroid-release.apk
    srclibs:
      - flutter@3.0.1
    rm:
      - ios
      - linux
      - macos
      - test
      - web
      - windows
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter build apk --flavor fdroid

  - versionName: 2.0.3
    versionCode: 904
    commit: 8cb35c8684eee455feaa3ecad8850a5f1bc4c7f5
    output: build/app/outputs/flutter-apk/app-fdroid-release.apk
    srclibs:
      - flutter@3.0.1
    rm:
      - ios
      - linux
      - macos
      - test
      - web
      - windows
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter build apk --flavor fdroid

  - versionName: 2.0.4
    versionCode: 905
    commit: 1bcf6163d75c4070e5e39214be4a1aa6169e0217
    output: build/app/outputs/flutter-apk/app-fdroid-release.apk
    srclibs:
      - flutter@3.0.1
    rm:
      - ios
      - linux
      - macos
      - test
      - web
      - windows
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter build apk --flavor fdroid

  - versionName: 2.0.5
    versionCode: 906
    commit: ee6d4f355e26a744171e52d1c31095cd93a0f395
    output: build/app/outputs/flutter-apk/app-fdroid-release.apk
    srclibs:
      - flutter@3.0.1
    rm:
      - ios
      - linux
      - macos
      - test
      - web
      - windows
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter build apk --flavor fdroid

  - versionName: 2.0.6
    versionCode: 907
    commit: 981761845f1ff34d5708e55341e49bef4c16d924
    output: build/app/outputs/flutter-apk/app-fdroid-release.apk
    srclibs:
      - flutter@3.0.1
    rm:
      - ios
      - linux
      - macos
      - test
      - web
      - windows
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter build apk --flavor fdroid

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: pubspec.yaml|version:\s.+\+(\d+)|.|version:\s(.+)\+
CurrentVersion: 2.0.6
CurrentVersionCode: 907
